.container {
	text-align: center;
}

#chat-container {
	margin: auto;
	display: flex;
	flex-direction: column-reverse;
	width: 700px;
	height: 70vh;
	color: white;
	background-color: rgb(58, 58, 58);
	text-align: center;
}

#message-box {
	display: flex;
	flex-direction: column-reverse;
	width: 100%;
	height: 100%;
	border: 1px solid black;
	overflow: auto;
	text-align: left;
	padding: 10px;
}

#message-input {
	align-self: flex-end;
	resize: none;
	width: 100%;
	padding: 5px;
}

.message {
	padding: 10px
}
.message:hover {
	background-color: rgb(70, 70, 70);
}

.system-msg {
	color: var(--primary-color)
}